/* -------------------------------- 

Primary style

-------------------------------- */
@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: dincomp;
  src: url("https://dsofront.akamaized.net/extra/assets/font/dincomp.eot");
}
/* then for WOFF-capable browsers */
@font-face {
  font-family: dincomp;
  src: url("https://dsofront.akamaized.net/extra/assets/font/dincomp.woff") format("woff");
}

/* first for IE 4Ã¢â‚¬â€œ8 */
@font-face {
  font-family: dincomp-bold;
  src: url("https://dsofront.akamaized.net/extra/assets/font/dincomp-bold.eot");
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: dincomp-bold;
  src: url("https://dsofront.akamaized.net/extra/assets/font/dincomp-bold.woff") format("woff");
}
/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
#dsTimeline {
  width:100%;
  /*  background-color:#eee;*/
}
#dsTimeline * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;  
}
#dsTimeline *, #dsTimeline *:after, #dsTimeline *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 100%;
  max-width: 995px;
  margin: 0 auto;
  background-color: #eeeeee;
  padding:20px!important;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

/* -------------------------------- 

Main components 

-------------------------------- */
#cd-timeline {
  position: relative;
  margin:0 auto;
  padding:0;
}
#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 4px;
  background: #5c5c5e;
}
@media only screen and (min-width: 677px) {
/*  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
    }*/
    #cd-timeline::before {
      left: 50%;
      margin-left: -2px;
    }
  }

  .cd-timeline-block {
    position: relative;
    margin: 2em 0;
  }
  .cd-timeline-block:after {
    content: "";
    display: table;
    clear: both;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
  @media only screen and (min-width: 677px) {
    .cd-timeline-block {
      margin: 4em 0;
    }
    .cd-timeline-block:first-child {
      margin-top: 0;
    }
    .cd-timeline-block:last-child {
      margin-bottom: 0;
    }
  }

  .cd-timeline-img {

    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
  }
  .cd-timeline-img img {
    display:none;
    width: 24px;
    height: 24px;
    position: relative;
    left: 50%;
    top: 50%;
    margin-left: -12px;
    margin-top: -12px;
    display: none!important;
  }
  .cd-timeline-img.cd-picture {
    background: #9a670c;
  }
  .cd-timeline-img.cd-movie {
    background: #9a670c;
  }
  .cd-timeline-img.cd-location {
    background: #9a670c;
  }
  @media only screen and (min-width: 677px) {
    .cd-timeline-img {
      width: 60px;
      height: 60px;
      left: 50%;
      margin-left: -30px;
      /* Force Hardware Acceleration in WebKit */
      -webkit-transform: translateZ(0);
      -webkit-backface-visibility: hidden;
    }
    .cssanimations .cd-timeline-img.is-hidden {
      visibility: hidden;
    }
    .cssanimations .cd-timeline-img.bounce-in {
      visibility: visible;
      -webkit-animation: cd-bounce-1 0.6s;
      -moz-animation: cd-bounce-1 0.6s;
      animation: cd-bounce-1 0.6s;
    }
  }  
  .cd-timeline-content {
    position: relative;
    margin-left: 60px;
    background: white;
    border-radius: 0.25em;
    padding: 1em;
    box-shadow: 0 2px 0 #eee;
  }
  .cd-timeline-content:after {
    content: "";
    display: table;
    clear: both;
  }
  .cd-timeline-content h2 {
    color: #303e49;
  }
  .cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    font-size: 13px;
    font-size: 0.8125rem;
  }
  .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    display: inline-block;
  }
  .cd-timeline-content p {
    margin: 1em 0;
    line-height: 1.6;
  }
  .cd-timeline-content .cd-read-more {
    float: right;
    padding: .8em 1em;
    background: #acb7c0;
    color: white;
    border-radius: 0.25em;
  }
  .no-touch .cd-timeline-content .cd-read-more:hover {
    background-color: #bac4cb;
  }
  .cd-timeline-content .cd-date {
    float: left;
    padding: .8em 0;
    opacity: .7;
  }
  .cd-timeline-content::before {
    content: '';
    position: absolute;
    top: 16px;
    right: 100%;
    height: 0;
    width: 0;
    border: 7px solid transparent;
    border-right: 7px solid white;
  }
  @media only screen and (min-width: 768px) {
    .cd-timeline-content h2 {
      font-size: 20px;
      font-size: 1.25rem;
    }
    .cd-timeline-content p {
      font-size: 16px;
      font-size: 1rem;
    }
    .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
      font-size: 14px;
      font-size: 0.875rem;
    }
  }
  @media only screen and (min-width: 677px) {
    .cd-timeline-content {
      margin-left: 0;
      padding: 10px 20px;
      width: 45%;
    }
    .cd-timeline-content::before {
      top: 24px;
      left: 100%;
      border-color: transparent;
      border-left-color: white;
    }
    .cd-timeline-content .cd-read-more {
      float: right;
    }
    .cd-timeline-content .cd-date {
      position: absolute;
      width: 100%;
      left: 107%;
      top: 6px;
      font-size: 16px;
      font-size: 1rem;
    }
    .cd-timeline-block:nth-child(even) .cd-timeline-content {
      float: right;
    }
    .cd-timeline-block:nth-child(even) .cd-timeline-content {
      float: right;
    }
    .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
      top: 24px;
      left: auto;
      right: 100%;
      border-color: transparent;
      border-right-color: white;
    }
    .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
      float: right;
    }
    .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
      left: auto;
      right: 107%;
      text-align: right;
    }
    .cssanimations .cd-timeline-content.is-hidden {
      visibility: hidden;
    }
    .cssanimations .cd-timeline-content.bounce-in {
      visibility: visible;
      -webkit-animation: cd-bounce-2 0.6s;
      -moz-animation: cd-bounce-2 0.6s;
      animation: cd-bounce-2 0.6s;
    }
  }

  @media only screen and (min-width: 677px) {
    /* inverse bounce effect on even content blocks */
    .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
      -webkit-animation: cd-bounce-2-inverse 0.6s;
      -moz-animation: cd-bounce-2-inverse 0.6s;
      animation: cd-bounce-2-inverse 0.6s;
    }
  }
  @-webkit-keyframes cd-bounce-1 {
    0% {
      opacity: 0;
      -webkit-transform: scale(0.5);
    }

    60% {
      opacity: 1;
      -webkit-transform: scale(1.2);
    }

    100% {
      -webkit-transform: scale(1);
    }
  }
  @-moz-keyframes cd-bounce-1 {
    0% {
      opacity: 0;
      -moz-transform: scale(0.5);
    }

    60% {
      opacity: 1;
      -moz-transform: scale(1.2);
    }

    100% {
      -moz-transform: scale(1);
    }
  }
  @keyframes cd-bounce-1 {
    0% {
      opacity: 0;
      -webkit-transform: scale(0.5);
      -moz-transform: scale(0.5);
      -ms-transform: scale(0.5);
      -o-transform: scale(0.5);
      transform: scale(0.5);
    }

    60% {
      opacity: 1;
      -webkit-transform: scale(1.2);
      -moz-transform: scale(1.2);
      -ms-transform: scale(1.2);
      -o-transform: scale(1.2);
      transform: scale(1.2);
    }

    100% {
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1);
    }
  }
  @-webkit-keyframes cd-bounce-2 {
    0% {
      opacity: 0;
      -webkit-transform: translateX(-100px);
    }

    60% {
      opacity: 1;
      -webkit-transform: translateX(20px);
    }

    100% {
      -webkit-transform: translateX(0);
    }
  }
  @-moz-keyframes cd-bounce-2 {
    0% {
      opacity: 0;
      -moz-transform: translateX(-100px);
    }

    60% {
      opacity: 1;
      -moz-transform: translateX(20px);
    }

    100% {
      -moz-transform: translateX(0);
    }
  }
  @keyframes cd-bounce-2 {
    0% {
      opacity: 0;
      -webkit-transform: translateX(-100px);
      -moz-transform: translateX(-100px);
      -ms-transform: translateX(-100px);
      -o-transform: translateX(-100px);
      transform: translateX(-100px);
    }

    60% {
      opacity: 1;
      -webkit-transform: translateX(20px);
      -moz-transform: translateX(20px);
      -ms-transform: translateX(20px);
      -o-transform: translateX(20px);
      transform: translateX(20px);
    }

    100% {
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0);
    }
  }
  @-webkit-keyframes cd-bounce-2-inverse {
    0% {
      opacity: 0;
      -webkit-transform: translateX(100px);
    }

    60% {
      opacity: 1;
      -webkit-transform: translateX(-20px);
    }

    100% {
      -webkit-transform: translateX(0);
    }
  }
  @-moz-keyframes cd-bounce-2-inverse {
    0% {
      opacity: 0;
      -moz-transform: translateX(100px);
    }

    60% {
      opacity: 1;
      -moz-transform: translateX(-20px);
    }

    100% {
      -moz-transform: translateX(0);
    }
  }
  @keyframes cd-bounce-2-inverse {
    0% {
      opacity: 0;
      -webkit-transform: translateX(100px);
      -moz-transform: translateX(100px);
      -ms-transform: translateX(100px);
      -o-transform: translateX(100px);
      transform: translateX(100px);
    }

    60% {
      opacity: 1;
      -webkit-transform: translateX(-20px);
      -moz-transform: translateX(-20px);
      -ms-transform: translateX(-20px);
      -o-transform: translateX(-20px);
      transform: translateX(-20px);
    }

    100% {
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0);
    }
  }
  span.cd-date {
    font-family: dincomp-bold;
    margin-top: 5px;
  }
  #dsTimeline h2 {
    font-family: dincomp-bold;
    font-size: 14px;
    margin-top:10px;
  }
  #dsTimeline p {
    font-family: georgia;
    font-size: 12px!important;
  }
  a.cd-read-more {
    display: none!important;
  }
  .cd-timeline-content .cd-date {
    color: white;
    opacity: 1;
  }
  @media all and (max-width:676px) {
    .cd-timeline-content .cd-date {
      position: absolute;
      top: 4px;
      left: -54px;
      font-size: 12px;
    }
    .cd-timeline-content {
      margin-left: 65px;
    }
  }
  section#cd-timeline {
    background-color: #f5f5f8;
  }
  #dsTimeline {
    margin: 40px -20px;
    width: calc(100% + 40px);
    width: -webkit-calc(100% + 40px);
    width: -moz-calc(100% + 40px);
    width: calc(100% + 40px);
    background-color: #f5f5f8;
    margin-top: -1px;
  }  
/*  #longread img.small {
    max-width: 200px;
    padding: 20px;
  }
  #longread img.small.left {
    float: left;
    padding: 0px 20px 20px 0px;
  }
  #longread img.small.right {
    float: right;
    padding: 0px 0px 20px 20px;
    }*/
    div#longread {
      max-width: 995px;
      margin: 0 auto;
      width: 100%;
      background-color:white;
    }
    #longread .lr-header {
      background-image: url('../img/vr-header.jpg');
      height: 500px;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: bottom;
      margin: 0px -20px;
    }
    .lr-content > p {
      line-height: 1.5;
      font-size:16px;
    }
    #longread  .lr-intro {
      width: 80%;
      margin: 0 auto;
      /* margin-top: -100px; */
      background-color: white;
      padding: 20px;
      box-sizing: border-box;
      text-align: center;
    }
    #longread  .label {
      text-align: center;
      font-family: dincomp;
      color: white;
      padding: 10px 10px 7px 10px;
      background-color: #9a670c;
      display: inline-block;
      font-size: 12px;
      text-transform:uppercase;
      font-weight:normal;
      margin-bottom: 20px;
    }
    #longread  .lr-content p {
      max-width: 550px;
      margin: 0 auto;
      box-sizing: border-box;
      padding: auto 20px;
      padding-bottom:20px;
    }
    #longread .lr-content h4 {
      max-width: 550px;
      box-sizing: border-box;
      padding: auto 20px;
      font-family:dincomp-bold;
      margin:0 auto;
      padding-bottom:20px;
      font-size: 16px;
      text-transform:uppercase;
      margin-top:5px;
    }
    #longread .lr-content p {
      max-width: 550px;
      margin: 0 auto;
      box-sizing: border-box;
      padding: auto 20px;
      padding-bottom:20px;
    }
    #longread .lr-intro h2 {
      font-size: 30px;
    }
    #longread p.l-quote {
      float: left;
      width: 350px;
      font-size: 25px;
      padding: 20px;
      padding-left: 50px;
      line-height:1.2;
      box-sizing: border-box;
      margin-top:-20px;
    }
    #longread p.r-quote {
      float: right;
      width: 350px;
      font-size: 25px;
      padding: 20px;
      padding-right: 50px;
      line-height:1.2;
      box-sizing: border-box;
      margin-top:-20px;
    }
    #longread p.l-quote:before, p.r-quote:before, p.f-quote:before {
      content: '';
      font-size: 50px;
      font-weight: bold;
      line-height:0;
    }
    #longread span.img-desc {
      font-style: italic;
      font-size: 12px;
      margin: 0 auto;
      max-width: 550px;
      display: block;
      margin-top: -10px;
      margin-bottom: 30px;
    }
    #longread .lr-content img.big {
      max-width: 550px;
      width: 100%;
      margin: 0 auto;
      box-sizing: border-box;
      display: block;
      padding-bottom: 20px;
    }
    #longread .labels span {
      font-family: dincomp;
      margin-bottom: 30px;
      display: inline-block;
      font-size: 13px;
      margin-right: 20px;
    }
    #longread p.intro {
      font-size: 19px;
      font-style: italic;
      text-align: left;
    }
    #longread .contentpusher {
      width: 100%;
      max-width: 550px;
      display: block;
      margin: 0 auto;
      margin-bottom:20px;
    }
/*  .lr-content p.first::first-letter {
    font-size: 44px;
    color: #9a670c;
    float: left;
    font-family: georgia black;
    padding: 0;
    height: 1em;
    margin: -10px 5px -24px 0;
    }*/
    #longread p.intro::first-letter {
      font-size: 50px;
      color: #9a670c;
      float: left;
      font-family: georgia black;
      padding: 0;
      height: 70px;
      margin: -7px 10px -25px 0;

    }
    #longread .label.plus {
      background-color: #dd2727;
    }
    #longread .slider_wrapper {
      margin:20px 0px;
      max-width: 995px;
      background-color: #9a670c;
      font-family: Din,"Helvetica Neue",Helvetica,Arial,sans-serif;
    }
    #longread .slider {
      width: calc(100% + 40px);
      width: -webkit-calc(100% + 40px);
      width: -moz-calc(100% + 40px);
      width: calc(100% + 40px);
      overflow-x: hidden;
      overflow-y: hidden;
      font-family: din;
      background-color: white;
      box-sizing: border-box;
      border-bottom: 0;
      margin: 0px -20px;
      margin-bottom: 40px;
    }
    #longread .slidercontent {
      width:300%;
    }
    #longread .slidercontent div {
      width: 33.3333333333%;
      float: left;
      display: inline-block;
      height: 500px;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      box-sizing: border-box;
      padding: 0px 20px;
    }
    #longread .slidercontent h3 {
      font-family: georgia;
      font-weight: normal;
      color: white;
      font-size: 50px;
      margin-top: 20px;
    }
    #longread .slidercontent h4 {
      font-family: dincomp;
      color: white;
      font-size: 18px;
      font-weight: normal;
      line-height: 1.2;
      text-transform:uppercase;
    }
    #longread .nav {
      width:100%;
      max-width: 995px;
      position: relative;
    }
    #longread img#next {
      height: 20px!important;
      position: absolute;
      margin-top: 235px;
      right: 20px;
    }
    #longread img#prev {
      height: 20px!important;
      position: absolute;
      margin-top: 235px;
      left: 20px;
    }
    #longread .nav img {
      cursor: pointer;
    }
    #longread .fa {
      margin-right: 5px;
    }
    #longread.cd-timeline-img img {
      display: none!important;
    }
    #longread br {
      line-height:normal;
    }
    #longread h3 {
      padding: auto 20px;
      font-family: dincomp-bold;
      margin: 0 auto;
      font-size: 16px;
      text-transform: uppercase;
      margin-top: 10px;
    }
    #location_wrapper {
      border-top: 1px solid #eee;
      position: fixed;
      bottom: 0;
      background-color: white;
      width: 100%;
      max-width: 995px;
      margin: 0 auto;
      margin-left: -20px;
      z-index: 99999;
    }
    #location_wrapper .location {
      box-sizing: border-box;
      padding: 10px;
      text-align:center;
      font-family: dincomp;
    }
    #location_wrapper b {
      font-family:dincomp-bold;
    }
    #location_wrapper .btn {
      position: absolute;
      right: 40px;
      bottom: 10px;
    }
    #location_wrapper .indicator {
      -webkit-transition: all 0.5s linear;
      -moz-transition: all 0.5s linear;
      -ms-transition: all 0.5s linear;
      -o-transition: all 0.5s linear;
      transition: all 0.5s linear;
      height: 5px;
      width:0;
      background-color: #9a670c;
    }
    #longread img.full {
      width: calc(100% + 40px);
      width: -webkit-calc(100% + 40px);
      width: -moz-calc(100% + 40px);
      width: calc(100% + 40px);
      margin: 20px -20px;
    }
    #longread span.desc {
      display: block;
      margin-top: 5px;
      font-style: italic;
      font-size: 12px;
    }
    #longread .descbox.left {
      float: left;
      padding: 0px 20px 20px 0px;
    }
    #longread .descbox.right {
      float: right;
      padding: 0px 0px 20px 20px;
    }
    #longread .descbox.right span.desc {
      text-align:right;
    }
    #longread img.small {
      max-width: 200px;
    }
    #longread p.f-quote {
      clear: both;
      max-width: 550px;
      font-size: 25px;
      padding: 20px;
      padding-left: 50px;
      line-height: 1.2;
      box-sizing: border-box;
      margin-top: -20px;
      margin-bottom: 10px;
    }
    a.facebook-bg {
      background-color: #9a670c;
      padding: 5px 10px;
      color: white!important;
      position: absolute;
      margin-top: 10px;
    }
    a.facebook-bg .fa, a.twitter-share-button .fa{
      margin-right:0px!important;
    }
    a.twitter-share-button {
      position: absolute;
      margin-top: 10px;
      margin-left: 35px;
      background: #9a670c;
      color: white!important;
      padding: 5px 7px;
    }
    .cd-timeline-content img {
      float: left;
      margin-right: 20px;
      padding-bottom: 10px;
      width: 100px;
      height: 100px;
    }
    .social {
      z-index:1000000000000;
    }
    .desktop-only {
      display:block;
    }
    .mobile-only {
      display:none;
    }
    @media all and (max-width:550px) {
      #longread .lr-header {
        height: 200px;
      }
      .desktop-only {
        display:none;
      }
      .mobile-only {
        display:block;
      }
    }